.b-404 {
    margin: 0 auto;
    display: table;
    height: 100vh;
}
.b-404__col {
    display: table-cell;
    vertical-align: middle;
    padding: 0 12px;
    font-size: 15px;
    text-transform: uppercase;
}
.b-404__col p {
    margin: 0;
    padding: 0;
    font-size: 15px;
    text-transform: uppercase;
}
.b-404__col a {
    text-decoration: none;
    font-size: 15px;
}
.b-404__col a:hover {
    text-decoration: underline;
}
.b-breadcrumbs__wrap {
    display: table;
    /*table-layout: fixed;*/
    width: 100%;
}
.b-breadcrumbs__col {
    display: table-cell;
    vertical-align: baseline;
}
.b-breadcrumbs__col:last-child {
    text-align: right;
}
.b-lang {
    display: table;
    table-layout: fixed;
}
.b-lang__item {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 0 15px;
    border-right: 1px solid #ccc;
}
.b-lang__item:last-child {
    border: none;
}
.b-lang__link {
    font-size: 15px;
}
.b-lang__link_active {
    color: #212121;
}
.b-certificates__col {
	vertical-align: top;
}
table p {
    margin-bottom:0px;
}
table td, table th {
    padding: 10px 21px;
}
.b-slider_min .im-slider-wrap {
    z-index: 5;
}
.b-slider_min .im-slider-controls a {
	z-index: 10;
}
.fancybox {
	cursor: zoom-in;
}
ul {
	list-style-type: circle;
	list-style-position: inside;
}
ul li::before {
	content: none;
}

.b-contacts .b-contacts-info{
    pointer-events: all;
}

.b-contacts .b-container{
    pointer-events: none;
}
.b-reviews{
    margin-top: 50px;
    margin-bottom: 50px;
}
.b-aside-menu__link{
    margin-bottom: 20px;
}
.b-reviews{
    font-size: 0;
}
.b-container.b-container__table {
    width: 100%;
    table-layout: fixed;
}
@media (min-width: 993px) {
    .b-container.b-container__table .b-aside-left {
        width: 203px;
    }
}

@media (min-width: 1201px) {
    .b-container.b-container__table .b-aside-left {
        width: 303px;
    }
}
.b-slider__wrap {
    padding-bottom: 73px;
}
.b-slider__item {
    background-size: cover;
    background-position: bottom;
}
.b-slider__item:before {
    content: '';
    /*background: linear-gradient(0deg, rgba(32, 44, 140, 0.65), rgba(32, 44, 140, 0.65));*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.b-catalog_item__title {
    font-size: 21px;
    line-height: 25px;
    font-weight: 700;
    color: #202C8C;
    text-decoration: none;
    min-height: 52px;
    display: inline-flex;
}
.b-catalog_item__title:after {
    content: none;
}

@media (min-width: 993px) {
    .b-container.b-container__table .b-aside-left {
        width: 203px;
    }
    .b-slider__item {
        height: 400px;
    }
    .b-slider__img {
        display: none !important;
    }
    .b-slider__desc {
        font-size: 24px;
    }
    .b-slider__desc.b-slider__desc_big {
        font-size: 60px;
    }
    .b-catalog__col-wrap {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 1201px) {
    .b-container.b-container__table .b-aside-left {
        width: 303px;
    }
}

.products-list {
  display: block !important;
  text-align: left;
}

.product-item {
  display: flex;
  align-items: center;
  text-decoration: none;
}
.product-item__icon {
  flex-shrink: 0;
  border-radius: 50%;
  border: 1px solid #ECECEC;
  margin-right: 8px;
}
.product-item__title {
  font-size: 18px;
  line-height: 24px;
  color: #202C8C; 
}

@media (max-width: 992px ) {
    .product-item__title {
        font-size: 15px;
    }
}

.products-list__item {
  margin-bottom: 8px;
}

.products-list__item:last-child {
  margin-bottom: 0;
}
.products-list__link {
  text-decoration: none;
  margin-top: 16px;
  display: inline-flex;
}
.b-catalog_item__hidden {
    display: none !important;
}
html {
    user-select: auto;
}
.docs {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  align-items: flex-start;
}

.docs img {
  width: calc(50% - 10px);   /* две картинки в ряд всегда */
  max-width: 100%;
  height: auto;
  display: block;
  border: 0;
}

/* Мобильная версия */
@media (max-width: 600px) {
  .docs img {
    width: 100%;             /* одна картинка в ряд */
  }
}
